OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTEP
StepAP214

# StepAP214 Class Reference

Complete AP214 CC1 , Revision 4
Upgrading from Revision 2 to Revision 4 : 26 Mar 1997
Splitting in sub-schemas : 5 Nov 1997
.

`#include <StepAP214.hxx>`

## Public Member Functions
void * | operator new (size_t, void *anAddress)
void * | operator new (size_t size)
void | operator delete (void *anAddress)
## Static Public Member Functions
static Standard_EXPORT Handle_StepAP214_Protocol | Protocol ()
| creates a Protocol

## Member Function Documentation

void StepAP214::operator delete | ( | void * | anAddress | ) | `[inline]`

void* StepAP214::operator new | ( | size_t | size | ) | `[inline]`

void* StepAP214::operator new | ( | size_t | ,
|  | void * | anAddress
| ) | `[inline]`

static Standard_EXPORT Handle_StepAP214_Protocol StepAP214::Protocol | ( |  | ) | `[static]`

The documentation for this class was generated from the following file:

- StepAP214.hxx